<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
        <title>HW_Simple_photo</title>
        <link rel="stylesheet" href="css/style.css">
    </head>
<!-- Global container-->
    <body class="body-style">
<!-- Header container-->
        <header class="header-menu">
            <a class="link1" href="https://dan-it.com.ua/uk/" target="_blank">HOME</a> 
            <a class="link2" href="https://dan-it.com.ua/uk/" target="_blank">PHOTOAPP</a> 
            <a class="link3" href="https://dan-it.com.ua/uk/" target="_blank">DESIGN</a> 
            <a class="link4" href="https://dan-it.com.ua/uk/" target="_blank">DOWNLOAD</a>    
        </header>
<!-- Main container-->
        <main class="main-style">      
<!-- Image-->
            <img src="img/img.bmp" alt="PHOTO">
<!-- Main title-->
            <h2 class="main-title">REPRESENT YOUR LIFE WITH A SIMPLE PHOTO</H2>
<!-- Pfrases containers 1&2-->
            <P class="p-kontainer1">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu, pulvinar ut orci.
            Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus. Phasellus dictum lectus ex, ut
            placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae quam. In finibus urna vel
            molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo turpis. Morbi consequat ante in odio
            varius hendrerit.</P>
            <P class="p-kontainer2">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin pretium arcu
            a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras ornare elementum
            vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam aliquet lectus. Maecenas
            volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras
            efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa.
            Nullam tempus massa a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices
            nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus
            facilisis.</P>
<!-- Button-->
            <button class="buttot-style">GET STARTED</button>
        </main>
<!-- Footer container-->
        <footer class="footer-container ">
            <P class="footer-style">Copyright by phototime - all right reserved</P>
        </footer>
    </body>
</html>